unit uIEditorAsignarDescuento;

interface

uses
  uEditorBasico;

type
  IEditorAsignarDescuento = interface(IEditorBasico)
  ['{E814B4FE-F9EB-4002-83D9-7383A65F3F0D}']
  function GetDescuento: Variant;
  procedure SetDescuento(const Value: Variant);
  property Descuento: Variant Read GetDescuento write SetDescuento;
  end;

implementation

end.
